Skip to main content
POST
/
api2
/
v1
/
projects
/
{projectUid}
/
jobs
/
compare
Compare jobs on workflow levels
curl --request POST \
  --url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/jobs/compare \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "jobs": [
    {
      "uid": "<string>"
    }
  ]
}
'
{
  "segments": [
    {
      "uid": "<string>",
      "state": "Miss"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

projectUid
string
required

Query Parameters

atWorkflowLevel
integer<int32>
default:1
Required range: 1 <= x <= 15
withWorkflowLevel
integer<int32>
default:1
Required range: 1 <= x <= 15

Body

application/json
jobs
object[]
Required array length: 1 - 100 elements

Response

successful operation

segments
object[]